﻿@charset "utf-8";
 
/*布局*/
#main{margin:0 auto;border-bottom:1px solid #e5e5e5;overflow:hidden;}
#main .rows{width:100%;overflow:hidden;}
#main .left{width:345px;float:left;overflow:hidden;}
#main .right{width:624px;border-left:1px solid #e5e5e5;float:right;overflow:hidden;}
#main .right .init{width:578px;padding:15px 0;overflow:hidden;}

/*左侧*/
#main .gsjs{width:100%;overflow:hidden;}
#main .gsjs h1{height:48px;border-bottom:1px solid #e5e5e5;overflow:hidden;}
#main .gsjs h1 b{height:28px;line-height:28px;padding:0 10px 0 30px;margin-top:20px;border-right:1px solid #e5e5e5;color:#02658d;float:left;overflow:hidden;}
#main .gsjs h1 span{height:28px;line-height:28px;padding:0 10px;margin-top:20px;color:#999;font-weight:100;float:left;overflow:hidden;}
#main .gsjs h1 .more{height:14px;line-height:14px;padding:0 10px;margin-top:34px;border-left:1px solid #e5e5e5;font-size:9px;-webkit-transform:scale(.8);-o-transform:scale(.8);display:inline-block;}
#main .gsjs .cont{width:100%;padding:15px 0;overflow:hidden;}
#main .gsjs h2{width:320px;height:72px;margin:0 auto;background:#efefef;overflow:hidden;}
#main .gsjs h2 img{width:95px;float:left;overflow:hidden;}
#main .gsjs h2 span{width:205px;line-height:24px;padding:12px 0 0 20px;font-weight:100;color:#025f85;float:right;overflow:hidden;}
#main .gsjs .txt{width:310px;line-height:24px;margin:10px auto 0;text-indent:2em;color:#666;overflow:hidden;}
#main .gsjs .btns{width:320px;line-height:24px;margin:10px auto 0;overflow:hidden;}
#main .gsjs .btns a{width:85px;height:27px;line-height:27px;margin-right:15px;color:#fff;text-align:center;background:url(../images/m_btn1.png) 0 0 no-repeat;float:left;}
#main .gsjs .btns a:hover{opacity:0.85;filter:alpha(opacity=85);}
#main .gsjs .btns a.a2{background-position:-96px 0;}
#main .gsjs .btns a.a3{background-position:-191px 0;}

#main .fwlx{width:100%;border-top:1px solid #e5e5e5;background:transparent;overflow:hidden;}
#main .fwlx h1{height:60px;padding:15px 0 15px 70px;border:0;background:url(../images/m_ico4.png) 10px 50% no-repeat;overflow:hidden;}
#main .fwlx h1 b{color:#c94700;display:block;}
#main .fwlx h1 span{font-size:12px;font-weight:100;}
#main .fwlx .cont{width:290px;margin:0 auto;padding:0 0 5px 0;}
#main .fwlx .cont b{width:48px;color:#0f699a;font-weight:100;float:left;}
#main .fwlx .cont i{width:242px;font-style:normal;color:#666;float:left;}

/*右侧*/

#main .qcdydk{width:100%;overflow:hidden;}
#main .qcdydk .cont{width:100%;line-height:26px;padding:0 0 6px 0;overflow:hidden;}
#main .qcdydk .txt{text-indent:2em;color:#666;}
#main .qcdydk .params{float:left;}
#main .qcdydk .params b{color:#327d9c;}
#main .qcdydk .params i{font-style:normal;}
#main .qcdydk .btns{float:right;}
#main .qcdydk .btns a{padding-left:45px;color:#204b59;font-weight:700;background:url(../images/m_ico5.png) 20px 50% no-repeat;float:left;}
#main .qcdydk .btns a:hover{opacity:0.85;filter:alpha(opacity=85);}

#main .swsyqdk{width:100%;overflow:hidden;}
#main .swsyqdk .cont{width:100%;line-height:26px;padding:0 0 6px 0;overflow:hidden;}
#main .swsyqdk .txt{text-indent:2em;color:#666;}
#main .swsyqdk .params{float:left;}
#main .swsyqdk .params b{color:#e75c00;}
#main .swsyqdk .params i{font-style:normal;}
#main .swsyqdk .btns{float:right;}
#main .swsyqdk .btns a{padding-left:45px;color:#e75c00;font-weight:700;background:url(../images/m_ico6.png) 20px 50% no-repeat;float:left;}
#main .swsyqdk .btns a:hover{opacity:0.85;filter:alpha(opacity=85);}

#main .zpdk{width:100%;overflow:hidden;}
#main .zpdk .cont{width:100%;line-height:26px;padding:0 0 6px 0;overflow:hidden;}
#main .zpdk .txt{text-indent:2em;color:#666;}
#main .zpdk .params{float:left;}
#main .zpdk .params b{color:#1e7e3f;}
#main .zpdk .params i{font-style:normal;}
#main .zpdk .btns{float:right;}
#main .zpdk .btns a{padding-left:45px;color:#1e7a3e;font-weight:700;background:url(../images/m_ico7.png) 20px 50% no-repeat;float:left;}
#main .zpdk .btns a:hover{opacity:0.85;filter:alpha(opacity=85);}
